.container { position:relative; max-width:1920px; width:100%; background-color:#fff; margin:0 auto; }
.header { z-index:100; position:absolute; top:0; width:100%; height:145px; background:url('./images/logo.png') no-repeat center top; }

.part01 { z-index:80; position:relative; height:1174px; background:url('./images/bg01.jpg') no-repeat center top; }
.part01 .cadpa { position:absolute; top:140px; right:160px; width:80px; height:102px; cursor:pointer; }
.part01 .cadpa img { display:block; width:100%; }
.part01 .download { position:absolute; top:875px; width:100%; text-align:center; }
.part01 .download a { display:inline-block; width:353px; margin:0 24px; }
.part01 .download a img { display:block; width:100%; }

.part02 { height:1970px; background:url('./images/bg02.jpg') no-repeat center top; padding-top:760px; margin-top:-1px; }
.part02 .inner { position:relative; width:1172px; height:972px; margin:0 auto; }
.part02 .feature { position:relative; width:100%; height:100%; overflow:hidden; transform:scale(0.9); }
.part02 .feature .swiper { position:absolute; left:-293px; top:0; width:1758px; height:972px; }
.part02 .feature .swiper .swiper-slide img { display:block; width:100%; filter:brightness(40%); transition:all 0.3s; }
.part02 .feature .swiper .swiper-slide.swiper-slide-active img { filter:brightness(100%); }
.part02 .swiper-button-prev { position:absolute; left:-120px; width:136px; height:142px; background:url('./images/prev_btn.png') no-repeat center 0; }
.part02 .swiper-button-next { position:absolute; right:-120px; width:136px; height:142px; background:url('./images/next_btn.png') no-repeat center 0; }
.part02 .swiper-button-prev::after { content:""; }
.part02 .swiper-button-next::after { content:""; }
.part02 .swiper-pagination { position:absolute; bottom:-50px; width:100%; }
.part02 .swiper-pagination .swiper-pagination-bullet { width:53px; height:53px; background:url('./images/bullet01.png') no-repeat center 0; margin:0 20px; opacity:1; }
.part02 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { width:53px; height:53px; background:url('./images/bullet02.png') no-repeat center 0; opacity:1; }

.footer { background-color:#191919; padding:50px 0; }
.footer p { color:#878787; font-size:16px; text-align:center; margin-bottom:10px; }

.popup-box { display:none; z-index:200; position:fixed; left:0; top:0;  width:100%; height:100%; background-color:rgba(0, 0, 0, 0.6); }
.popup-box .inner { display:flex; align-items:center; justify-content:center; width:100%; height:100%; }
.popup-box .mainbox { position:relative; width:742px; height:700px; background:url('./images/cadpa_tips.png') no-repeat center 0; }
.popup-box .mainbox .close { position:absolute; right:20px; top:84px; width:36px; height:36px; cursor:pointer; }
.popup-box .mainbox .close img { display:block; width:100%; height:100%; }
.popup-box .mainbox .scrollbox { width:600px; color:#767074; margin-top:190px; margin-left:80px; overflow-x:auto; }
.popup-box .mainbox p { font-size:15px; line-height:24px; margin-bottom:15px; }
.popup-box .mainbox ul { padding:0 30px; }
.popup-box .mainbox ul li { list-style-type:disc; font-size:15px; line-height:24px; margin-bottom:10px; }








